@charset "utf-8";

.topArea .serbot { display:none; }

/* Banner */
.banner { position:relative; width:100%; overflow:hidden; z-index:3; }
.banner .bd { zoom:1; }
.banner .bd img { width:100%!important; height:auto!important; }

/* 主体 */
.container { position:relative; padding:0 0 80px; background:url(bg.jpg) no-repeat center top #f8f1e7; z-index:8; }
.wrap { position:relative; margin:0 auto; }
.wrap .sidebar {}
.wrap .main { display:block; overflow:hidden; *zoom:1; padding:30px; background:#fff; }
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative; margin-bottom:18px; padding:18px 0; color:#333; display:none; }
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:38px; line-height:58px; font-weight:normal; }
.leftTitle s { color:#888; font:12px/18px arial; text-decoration:none; text-transform:uppercase; }

/* 二级、三级菜单 */
.menu { padding:25px 0; }
.menu ul li { float:left; width:230px; text-align:center; height:50px; line-height:50px; font-size:18px; color:#333; background:#fff; box-sizing: border-box; margin:0 12px 10px 0;  }
.menu ul li:nth-child(5n) {margin-right:0; }
.menu ul li a { display:block; padding:0 15px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.menu ul li a:hover,.menu ul li .current { background:#a40000; color:#fff; }
 
.m-rdm { padding:25px 0 10px; text-align:center; }
.m-rdm a { display:inline-block; margin:0 8px 10px; padding:3px 20px; border:1px solid #ddd; line-height:24px; }
.m-rdm a:hover,.m-rdm .current { border:1px solid #999; background:#999; color:#fff; }

/* 面包屑 */
.location { position:relative; border-top:4px solid #a40000; background:#fff; box-shadow: #ddd 0px 8px 10px -8px; }
.location h3 { position:relative; float:right; padding:0 20px; color:#33; font-size:18px; font-weight:normal; line-height:75px; }
.location h3:before { position:absolute; left:0; right:0; bottom:-2px; height:5px; background:#a40000; display:block; content:""; z-index:5; }
.breadcrumbs { float:left; line-height:75px; font-size:18px; }
.breadcrumbs a { display:inline-block; margin-left:20px; padding-left:20px; background:url(o_ico_04.png) no-repeat 0 center; }
.breadcrumbs .u-home { padding-left:95px; background:url(o_ico_03.jpg) no-repeat 0 center; margin-left:0; }

/* 内容模式 */
.article { padding:0 0 0; line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }
.article .ft ul li { height:30px; line-height:30px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.article img { max-width:100%; }

/* 新闻列表 */
.news { padding:0 0 40px; }
.newsTable th { border:1px solid #fff; background:#c8cacb; color:#fff; font-weight:bold; text-align:center; }
.newsTable td { padding:8px 10px; border-bottom:1px solid #dcd9d4; line-height:20px; }
.list { padding:0 0 40px; }
.list li { padding:9px 0; border-bottom:1px dashed #e0e0e0; background:url(o_ico_11.jpg) no-repeat center left; font-size:14px; line-height:20px; clear:both; }
.list li span { float:right; color:#999; font-size:12px; }
.list li a { padding-left:15px; }
.list li a:hover { text-decoration:underline; }

/* 图文新闻 */
.pothoItem { margin:0 0 40px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:auto; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:auto; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d,.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; }

/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }
.piList { padding:0 0 0; overflow:hidden; }
.piList .pic-item-list { width:1227px; margin:0 auto; padding:0; }
.piList .pic-item { position:relative; width:365px; margin:0 22px 23px 0; padding:0; display:inline; }
.piList .list-pic { display:block; width:365px; height:auto; margin-bottom:0; padding:0; border:0; line-height:148px; }
.piList .list-pic img { width:365px; height:auto; }
.piList dl { padding:4px 5px; line-height:20px; }
.piList dl dt { height:30px; font-size:14px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }

/* 分页 */
.page { padding:0 0 40px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ddd; background:#ddd; color:#333; vertical-align:top; }
.page a:hover,.page .current { border:1px solid #a40000; background:#a40000; color:#fff; }


.abArea01 { padding:60px 0 75px; }
.abArea01 .hd { font-size:32px; text-align:center; margin-bottom:25px; }
.abArea01 .bd { background:#f4eadd; }
.abArea01 .bd .pic { float:left; width:600px; }
.abArea01 .bd .txt { float:right; width:510px; padding-top:45px; margin-right:50px; }
.abArea01 .bd .txt .txt01 { float:right; padding-right:30px; font-size:18px; line-height:30px; max-height:300px; text-align:justify; overflow-y:auto; }

.abArea02 { position:relative; width:1920px; left:50%; margin-left:-960px; z-index:1; cursor:pointer; }
/*
.abArea02 p { position:absolute; top:200px; left:0; right:0; text-align:center; z-index:5; }
*/
.abArea02 .play { display: block; width:80px; height:80px; position: absolute; left:50%; margin-left:-40px; top:200px; z-index: 9; cursor: pointer; background: url(cc1.png) center center no-repeat; }
.abArea02 .i1{display:block; width:110px; height:110px; border-radius:50%; background:rgba(255,255,255,0.34); position:absolute; left:50%; top:185px; margin-left: -55px; -webkit-animation: animal 1.5s infinite linear ; z-index:2; }
.abArea02 .i2{display:block; width:150px; height:150px; border-radius:50%; background:rgba(255,255,255,0.34); position:absolute; left:50%; top:165px; margin-left: -75px; -webkit-animation: animal 1.5s infinite linear ; z-index:2; }

@-webkit-keyframes animal {
  0%{ transform:scale(0.7)
  }
  100%{ transform:scale(1)
  }
  
}



.videoArea { position:fixed; top:0; right:0; left:0; bottom:0; background:rgba(0,0,0,0.6); z-index:9; display:none; }
.videoArea.on { display:block; }
.videoArea .video { position:absolute; top:50%; left:50%; width:48%; transform: translate(-50%,-50%); z-index:5; }
.videoArea .video video { width:100%; height:auto!important; }
.videoArea .video .vclose { position:absolute; right:-50px; top:-30px; color:#fff; font-size:30px; cursor:pointer; }

.abArea03 { position:relative; padding-bottom:75px; z-index:6; }
.abArea031 { position:relative; background:#fff; padding:45px 55px 55px; border-top:6px solid #ab282c; margin-top:-190px; z-index:6; }
.abArea031 .hd { font-size:32px; font-weight:bold; padding-left: 37px; display:none; }
.abArea031 .bd { font-size:18px; line-height:35px; margin-top:25px; text-align:justify; }
.abArea031 .bd01 { margin-top:40px; padding:20px; background:#f4eadd; }

.clArea01 { padding:70px 0; }
.clArea01 .txt { float:left; width:585px; font-size:18px; line-height:35px; text-align:justify; }
.clArea01 .pic { float:right; width:555px; }

.clArea02 { padding-top:100px; }
.clArea02 ul li { float:left; width:390px; background:#fefdfc; box-sizing: border-box; margin:0 15px 15px 0; }
.clArea02 ul li:nth-child(3n) { margin-right:0; }
.clArea02 ul li a { display:block; padding:25px 22px 30px 22px; }
.clArea02 ul li .txt { font-size:18px; text-align:center; height:20px; line-height:20px; margin-top:25px; color:#333; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }

.clArea02 ul li:hover { background:#661715; }
.clArea02 ul li:hover .txt {  color:#fff; }

.spArea { padding-top:20px; }
.spArea ul li { float:left; width:48%; background:#fff; margin:0 4% 4% 0; }
.spArea ul li:nth-child(2n) { margin-right:0; }
.spArea ul li a { display:block; padding:13px 12px 8px 12px; }
.spArea ul li .pic { position:relative; }
.spArea ul li .pic p { position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.3); z-index:2; }
.spArea ul li .pic span { position:absolute; display:block; width:32px; height:32px; right:30px; bottom:25px; background:url(p09.png) no-repeat center; z-index:5; }
.spArea ul li .txt { font-size:18px; color:#333; height:65px; line-height:65px; padding-left:35px; background:url(p10.png) no-repeat center left; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.spArea ul li .txt span { float:right; font-size:14px; color:#c02a26; margin-left:20px; }

.hdArea .hd01 { text-align:center; line-height:1; margin-bottom:90px; }
.hdArea .hd01 .p1 { font-size:36px; color:#a11e24; }
.hdArea .hd01 .p2 { font-size:24px; color:#888; margin-top:25px; }

.hdArea01 { position:relative; width:1180px; margin:0 auto; background:url(p11.png) no-repeat center top; }
.hdArea01 ul li { float:left; width:295px; text-align:center; }
.hdArea01 ul li .p1 { width:105px; background:#605e5c; border-radius:100%; margin:0 auto; }
.hdArea01 ul li .p2 { font-size:24px; color:#333; margin-top:25px; }
 
.hdArea01 ul li:hover .p1 { background:#a40000; }

.hdArea01 .prev,.hdArea01 .next { position:absolute; top:50%; margin-top:-21px; display:block; width:28px; height:42px; z-index:5; }
.hdArea01 .prev { left:-28px; background:url(p12.png) no-repeat center; }
.hdArea01 .next { right:-28px; background:url(p13.png) no-repeat center; }

.hdArea02 ul li { margin-bottom:8px; }

.hdArea02 ul li .txt { background:#fff; cursor:pointer; }
.hdArea02 ul li .txt .p1 { position:relative; float:left; padding-left:30px; width:900px; height:65px; line-height:65px; font-size:24px; color:#333; font-weight:bold; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.hdArea02 ul li .txt .p1:before { position:absolute; left:0; top:50%; margin-top:-14px; width:6px; height:28px; background:#a91111; display:block; content:""; z-index:5; }
.hdArea02 ul li .txt .p2 { float:right; padding-right:90px; height:65px; line-height:65px; font-size:16px; color:#333; background:url(p14.jpg) no-repeat center right; }

.hdArea02 ul li .txt01 { background:#fff; padding:30px 65px; font-size:16px; line-height:2; color:#333; display:none; }
.hdArea02 ul li .txt01 img { max-width:100%; }

.hdArea02 ul li.on .txt01 { display:block; }
.hdArea02 ul li.on .txt { background:#fdf7f3; }
.hdArea02 ul li.on .txt .p1 { padding-left:65px; background:url(p16.png) no-repeat 20px center; }
.hdArea02 ul li.on .txt .p2 { background:url(p15.jpg) no-repeat center right; }
